package com.eni.android.linearlayout;

import com.example.cap6_linearlayoutejemplo.R;

import android.os.Bundle;
import android.app.Activity;
import android.view.Menu;

public class Home extends Activity {

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		// Activar vista de gravity 
		// setContentView(R.layout.gravity);
		
		// Activar vista de weight (Botones de igual tamaño) 
		// setContentView(R.layout.weight);
		
		// Activar vista de weight (Botonesde tamaños distintos)
		setContentView(R.layout.weight_not_same);
	}

	@Override
	public boolean onCreateOptionsMenu(Menu menu) {
		// Inflate the menu; this adds items to the action bar if it is present.
		getMenuInflater().inflate(R.menu.home, menu);
		return true;
	}

}
